CiviCRM(WordPress)のインストールが動作しない

WordPressの新バージョン、CiviCRMのインストールはFTPサーバ経由で正常に完了しました。

I used this instruction for the installation: https://analytive.com/blog/installing-civicrm-in-wordpress/

But when I want to open the CiviCRM dashboard –>

Warning: require_once(CRM/Core/ClassLoader.php): failed to open stream: Datei oder Verzeichnis nicht gefunden in /www/htdocs/w00efc80/wp-content/uploads/civicrm/civicrm.settings.php on line 442

Fatal error: require_once(): Failed opening required 'CRM/Core/ClassLoader.php' (include_path='.:/www/htdocs/w00efc80/wp-content/plugins/civicrm/civicrm/:/www/htdocs/w00efc80/wp-content/plugins/civicrm/civicrm//packages:.:/usr/share/php:..') in /www/htdocs/w00efc80/wp-content/uploads/civicrm/civicrm.settings.php on line 442

誰も私を助けてくれますか?

ありがとうございました!

ベストアンサー
申し訳ありませんが、適切な答えはありません

返信を残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です